@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
html,
body {
  line-height: 2em;
  letter-spacing: 0.02em;
}

.p_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p_flex.a_reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.p_flex.a_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p_flex .p_flex_col {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.p_flex.a_col_2 .p_flex_col {
  width: 50%;
  padding: 0 5px;
}
.p_flex.a_nogap .p_flex_col {
  padding: 0;
}
.p_flex.a_col_1to2, .p_flex.a_col_2to1, .p_flex.a_col_2to3 {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p_flex.a_col_1to2 .p_flex_col {
  width: 100%;
}
.p_flex.a_col_2to1 .p_flex_col {
  width: 50%;
}
.p_flex.a_col_2to3 .p_flex_col {
  width: 50%;
}
.p_flex.a_col_2to3 .p_flex_col.a_wide {
  width: 100%;
}

.banner {
  width: 224px;
  text-align: center;
  margin: 0 auto;
}
.banner.a_wide {
  width: 83.46666666666667%;
  max-width: 313px;
}
.banner .btn {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #fff100;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.banner .btn:hover {
  background-color: #d2c82a;
}
.banner.white .btn {
  color: #f39702;
  background-color: #fff;
}
.banner.white .btn:hover {
  background-color: #eee;
}
.banner .btn.a_arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.banner.white .btn.a_arrow_right::after {
  border-top: 2px solid #f39702;
  border-right: 2px solid #f39702;
}

/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
section.block > .inner {
  width: 100%;
  padding: 25px 0 65px;
}
section.block h2.title {
  margin: 0;
  font-size: 28px;
  line-height: 1em;
}
section.block h2.title span {
  font-size: 13px;
}
section.block .lead {
  width: 90.65%;
  margin: 1.8em auto;
}
section.block h3.title {
  font-size: 18px;
}

#block-mainvisual {
  z-index: 0;
  overflow: hidden;
}
#block-mainvisual:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: height 0.6s ease, top 0.6s ease;
  transition: height 0.6s ease, top 0.6s ease;
}
#block-mainvisual.loaded:before {
  top: 100%;
  height: 0;
}
#block-mainvisual.loaded .blk-head {
  opacity: 1;
}
#block-mainvisual.loaded .scroller .item {
  -webkit-animation: jump ease-in-out 1.2s forwards;
          animation: jump ease-in-out 1.2s forwards;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
#block-mainvisual.loaded .badge {
  opacity: 1;
}
#block-mainvisual > .inner {
  padding: 0;
  background: #ccc;
}
#block-mainvisual .blk-head {
  opacity: 0;
  -webkit-transition: opacity 0.4s linear 0.4s;
  transition: opacity 0.4s linear 0.4s;
}
#block-mainvisual .badge {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease 1.0s;
  transition: opacity 0.2s ease 1.0s;
}
#block-mainvisual .slider {
  position: relative;
}
#block-mainvisual .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.14);
          box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.14);
}
#block-mainvisual .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #f39702;
}
#block-mainvisual .scroller {
  position: relative;
  width: 100%;
}
#block-mainvisual .scroller .front {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}
#block-mainvisual .scroller .item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(300px);
          transform: translateY(300px);
  z-index: 1;
  background: url("../img/mainvisual_layer_scroll_sp.png") center left repeat-x;
  background-size: cover;
  background-position-x: 0px;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translate(0px, 200px);
            transform: translate(0px, 200px);
  }
  45% {
    -webkit-transform: translate(0px, -50px);
            transform: translate(0px, -50px);
  }
  50% {
    -webkit-transform: translate(0px, -50px);
            transform: translate(0px, -50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translate(0px, 200px);
            transform: translate(0px, 200px);
  }
  45% {
    -webkit-transform: translate(0px, -50px);
            transform: translate(0px, -50px);
  }
  50% {
    -webkit-transform: translate(0px, -50px);
            transform: translate(0px, -50px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@-webkit-keyframes jump-pc {
  0% {
    -webkit-transform: translate(0px, 200px);
            transform: translate(0px, 200px);
  }
  45% {
    -webkit-transform: translate(0px, -70px);
            transform: translate(0px, -70px);
  }
  50% {
    -webkit-transform: translate(0px, -70px);
            transform: translate(0px, -70px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@keyframes jump-pc {
  0% {
    -webkit-transform: translate(0px, 200px);
            transform: translate(0px, 200px);
  }
  45% {
    -webkit-transform: translate(0px, -70px);
            transform: translate(0px, -70px);
  }
  50% {
    -webkit-transform: translate(0px, -70px);
            transform: translate(0px, -70px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
#block-about > .bg {
  background: #fff url("../img/about_bg_sp.png") no-repeat;
  background-size: 100%;
}
#block-about > .inner {
  padding: 25px 0 120px;
}
#block-about h2.title {
  margin: 0 0 30px;
  font-size: 24px;
}
#block-about .box-txt {
  margin: 0 auto;
  font-size: 13px;
  letter-spacing: 0;
  text-align: center;
}
#block-about .box-txt > p {
  margin-top: 1.8em;
}
#block-about .banner {
  width: 224px;
  margin: 1.8em auto 0;
}

/* #block-topics {
  z-index: 1;
}
#block-topics > .bg:before {
  top: auto;
  bottom: -40px;
  background: url("../img/topics_bg1_sp.png") center bottom no-repeat;
  background-size: 100%;
}
#block-topics > .inner {
  padding: 0 0 80px;
}
#block-topics h2 {
  font-size: 25px;
}
#block-topics .slider {
  margin-top: 10px;
}
#block-topics .slider .slide {
  margin: 0 4px;
}
#block-topics .swiper-button-prev,
#block-topics .swiper-button-next {
  display: none;
} */

#block-appeal > .bg {
  background: #f8fde9;
}
#block-appeal > .bg:before {
  top: 70px;
  height: calc(100% + 70px);
  background: url("../img/appeal_bg1_sp.png") center top no-repeat;
  background-size: 100%;
}
#block-appeal > .bg .jagged:before {
  top: -46px;
  height: 47px;
  background-image: url(../img/appeal_jagged_top_sp.png);
}
#block-appeal > .inner {
  width: 100%;
  padding: 37px 0 65px;
}
#block-appeal h2.title {
  margin-bottom: 30px;
  letter-spacing: -1px;
  line-height: 31px;
  font-size: 24px;
}
#block-appeal .lead {
  letter-spacing: -0.5px;
  line-height: 24px;
  font-size: 12px;
  text-align: center;
}
#block-appeal .photo {
  width: 90.66666666666666%;
  margin: 0 auto 45px;
}
#block-appeal .copy {
  line-height: 30px;
  font-size: 18px;
  color: #d2c82a;
  text-align: center;
}

#block-reform {
  z-index: 1;
}
#block-reform > .bg {
  background: #fffdd0;
}
#block-reform > .bg:before {
  top: -80px;
  height: calc(100% + 80px);
  background: url("../img/reform_bg1_sp.png") center top no-repeat;
  background-size: 100%;
}
#block-reform > .bg:after {
  top: auto;
  bottom: -80px;
  background: url("../img/reform_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}
#block-reform > .inner {
  padding: 25px 0 60px;
}
#block-reform h2 {
  margin-bottom: 30px;
  letter-spacing: -1px;
  line-height: 31px;
  font-size: 24px;
}
#block-reform .lead {
  letter-spacing: -0.5px;
  font-size: 12px;
  text-align: center;
}
#block-reform .flow {
  width: 90.66666666666666%;
  margin: 0 auto 48px;
}
#block-reform .flow li {
  position: relative;
  text-align: center;
  background: #fff;
  border: 4px solid #fff100;
  border-top: none;
}
#block-reform .flow li + li {
  margin: 45px 0 0;
}
#block-reform .flow li + li:before {
  content: '';
  position: absolute;
  left: 50%;
  top: -30px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 20px 0 20px;
  border-color: #fff100 transparent transparent transparent;
}
#block-reform .flow li h4 {
  line-height: 35px;
/*  color: #fff;*/
  background: #fff100;
}
#block-reform .flow li .text {
  padding: 12px 0;
  color: #333;
}
#block-reform .flow li .text h5 {
  margin: 0 0 8px;
  color: #d2c82a;
}
#block-reform .flow li .text p {
  letter-spacing: -1px;
  line-height: 22px;
  font-size: 12px;
}
#block-reform .flow li .text p span {
  position: relative;
  z-index: 1;
  display: inline-block;
}
#block-reform .flow li .text p span:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 2px;
  display: block;
  width: 100%;
  height: 8px;
  background: #ff0;
}
#block-reform .flow:nth-of-type(1) li:last-child:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -30px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 20px 0 20px;
  border-color: #fff100 transparent transparent transparent;
}
#block-reform .copy {
  letter-spacing: -1px;
  line-height: 30px;
  font-size: 17px;
  color: #d2c82a;
  text-align: center;
}
#block-reform .banner {
  width: 224px;
  margin: 45px auto 0;
}

#block-course > .bg {
  background: #f9f8f0;
}
#block-course > .bg:after {
  top: auto;
  bottom: 0;
  background: url("../img/course_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}
#block-course > .inner {
  padding: 25px 0 70px;
}
#block-course h2 {
  margin: 0 0 30px;
}
#block-course .image {
  width: 90.65%;
  margin: 0 auto 30px;
}
#block-course .copy {
  margin: 0 0 25px;
  letter-spacing: -1px;
  line-height: 30px;
  font-size: 17px;
  color: #d2c82a;
  text-align: center;
}
#block-course .banner {
  width: 224px;
  margin: 50px auto 0;
}

#block-ge {
  color: #fff;
}
#block-ge > .bg {
  background: #93b958;
}
#block-ge > .bg:before {
  background: url("../img/ge_bg1_sp.png") no-repeat;
  background-size: 100%;
}
#block-ge > .bg:after {
  background: url("../img/ge_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}
#block-ge > .inner {
  padding: 50px 0 80px;
}
#block-ge .titleImage {
  width: 55.333333333333336%;
  margin: 0 auto 15px;
}
#block-ge h2 {
  margin: 0 0 30px;
  font-size: 20px;
  color: #fff;
}
#block-ge h2 span {
  font-size: 15px;
  color: #fff;
}
#block-ge .lead {
  margin-bottom: 0;
}
#block-ge .lesson {
  width: 90.66666666666666%;
  margin: 30px auto 50px;
  padding: 0 0 15px;
  border: 4px solid #fff;
  border-radius: 18px;
}
#block-ge .lesson h3 {
  width: 73.52941176470588%;
  margin: -24px auto 15px;
  line-height: 25px;
  font-size: 18px;
  color: #fff;
  background: #93b958;
}
#block-ge .lesson .list {
  width: 89.70588235294117%;
  margin: 0 auto 48px;
}
#block-ge .lesson .list li {
  position: relative;
  text-align: center;
  background: #fff;
  border: 3px solid #fff;
}
#block-ge .lesson .list li + li {
  margin: 20px 0 0;
}
#block-ge .lesson .list li h4 {
  line-height: 35px;
  color: #fff;
  background: #93b958;
}
#block-ge .lesson .list li .text {
  padding: 12px 0 0;
  color: #333;
}
#block-ge .lesson .list li .text h5 {
  margin: 0 0 8px;
  color: #93b958;
}
#block-ge .lesson .list li .text p {
  letter-spacing: -1px;
  line-height: 22px;
  font-size: 12px;
  text-align: center;
}
#block-ge .lesson .list li .text .photo {
  margin-top: 15px;
}
#block-ge .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  line-height: 30px;
  font-size: 17px;
  text-align: center;
}
#block-ge .install {
  width: 90.66666666666666%;
  margin: 0 auto;
  padding: 25px 0;
  background: #e9f2d5;
  border-radius: 18px;
}
#block-ge .install p {
  margin: 0 0 22px;
  letter-spacing: -1px;
  line-height: 26px;
  font-size: 16px;
  color: #93b958;
  text-align: center;
}
#block-ge .install p .caption {
  font-size: 13px;
}
#block-ge .install .banner {
  width: 91.91176470588235%;
  margin: 0 auto;
}
#block-ge .install .banner .btn {
  padding: 6px 0;
  font-size: 13px;
}

#block-elementary > .bg {
  background: #f8f8f0;
}
#block-elementary > .bg:before {
  background: url("../img/elementary_bg1_sp.png") no-repeat;
  background-size: 100%;
}
#block-elementary > .inner {
  padding: 47px 0 65px;
}
#block-elementary h2 {
  margin: 0 0 30px;
  font-size: 20px;
}
#block-elementary h2 span {
  font-size: 15px;
  color: #f39702;
}
#block-elementary .image1 {
  margin: 0 0 30px;
}
#block-elementary .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #f39702;
}
#block-elementary .image2 {
  margin: 0 0 30px;
}
#block-elementary .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-prep {
  color: #fff;
}
#block-prep > .bg {
  background: #f39803;
}
#block-prep > .bg:before {
  top: -65px;
  background: url("../img/prep_bg1_sp.png") no-repeat;
  background-size: 100%;
}
#block-prep > .inner {
  padding: 47px 0 65px;
}
#block-prep h2 {
  margin: 0 0 30px;
  font-size: 20px;
  color: #fff;
}
#block-prep h2 span {
  font-size: 15px;
  color: #fff;
}
#block-prep .image1 {
  margin: 0 0 30px;
}
#block-prep .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
}
#block-prep .image2 {
  margin: 0 0 30px;
}
#block-prep .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-advanced {
  z-index: 1;
}
#block-advanced > .bg {
  background: #e9f2d5;
}
#block-advanced > .bg:before {
  top: -60px;
  background: url("../img/advanced_bg1_sp.png") no-repeat;
  background-size: 100%;
}
#block-advanced > .bg:after {
  top: auto;
  bottom: -40px;
  background: url("../img/advanced_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}
#block-advanced > .inner {
  padding: 47px 0 65px;
}
#block-advanced h2 {
  margin: 0 0 30px;
  font-size: 20px;
}
#block-advanced h2 span {
  font-size: 15px;
  color: #f39702;
}
#block-advanced .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #f39702;
}
#block-advanced .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-eiken > .bg {
  background: #f8f8f0;
}
#block-eiken > .bg:before {
  background: url("../img/eiken_bg1_sp.png") no-repeat;
  background-size: 100%;
}
#block-eiken > .inner {
  padding: 47px 0 65px;
}
#block-eiken h2 {
  margin: 0 0 30px;
  letter-spacing: -0.5px;
  font-size: 20px;
}
#block-eiken h2 span {
  font-size: 15px;
  color: #f39702;
  display: inline;
}
#block-eiken .box {
  width: 90.66666666666666%;
  margin: 0 auto 40px;
  padding: 8px 0;
  line-height: 22px;
  font-size: 14px;
  text-align: center;
  background: #fff;
  border: 2px solid #f39702;
}
#block-eiken .copy {
  margin: 0 0 12px;
  letter-spacing: -1px;
  font-size: 15px;
  text-align: center;
  color: #f39702;
}
#block-eiken .feature {
  width: 81.33333333333333%;
  margin: 0 auto 42px;
}
#block-eiken .feature li + li {
  margin-top: 35px;
}
#block-eiken .feature li .title {
  margin: 0 0 12px;
}
#block-eiken .feature li .photo + .photo {
  margin-top: 4px;
}
#block-eiken .feature li .text {
  margin: 12px 0 0;
  line-height: 22px;
  font-size: 12px;
}
#block-eiken .feature li .text span {
  font-size: 10px;
}
#block-eiken .caption {
  width: 81.33333333333333%;
  margin: 0 auto;
  line-height: 18px;
  font-size: 10px;
}
#block-eiken .caption li {
  margin-left: 1em;
  text-indent: -1em;
}

#block-classroom {
  z-index: 1;
}
#block-classroom > .bg:after {
  top: auto;
  bottom: -20px;
  background: url("../img/classroom_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}
#block-classroom > .inner {
  padding: 25px 0 65px;
}
#block-classroom .banner {
  width: 224px;
  margin: 50px auto 0;
}

#block-q-and-a > .bg {
  background: #f9f8f0;
}
#block-q-and-a > .inner {
  padding: 25px 0 65px;
}
#block-q-and-a .blk-head h2.title {
  letter-spacing: 0.35em;
}
#block-q-and-a .blk-head h2.title > span {
  line-height: 2.2em;
  letter-spacing: 0.025em;
}
#block-q-and-a .blk-head .lead {
  text-align: center;
  margin-bottom: 3.2em;
}

#block-franchise > .bg {
  background-image: url("../../../language/general/img/bg_gray_box.jpg");
  background-size: 103.5px 178.5px;
}
#block-franchise > .bg:before {
  top: -90px;
  background: url(../img/franchise_bg1_sp.png) no-repeat;
  background-size: 100%;
}
#block-franchise > .inner {
  padding: 25px 0 65px;
}
#block-franchise h2 {
  margin: 0 0 30px;
  font-size: 24px;
}
#block-franchise .lead {
  margin-bottom: 30px;
}
#block-franchise .banners .banner:not(:first-child) {
  margin-top: 10px;
}

#block-search > .bg {
  background: #e9f2d5;
}
#block-search > .inner {
  padding: 25px 0 65px;
}
#block-search h2 {
  margin: 0 0 16px;
  font-size: 24px;
}
#block-search .lead {
  margin-bottom: 45px;
}

#block-notification .box {
  width: 90.65%;
  max-width: 950px;
  margin: 25px auto 20px;
  padding: 20px 0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
#block-notification h2 {
  margin: 0 0 30px;
}
#block-notification .list .item:not(:first-child) {
  margin-top: 1em;
}
#block-notification .list .item .date {
  color: #787878;
  font-size: 10px;
  line-height: 1em;
  letter-spacing: 0.015em;
}
#block-notification .list .item .link {
  font-size: 11px;
  line-height: 1.5em;
  letter-spacing: 0em;
}
#block-notification .list .item .link > a {
  text-decoration: none;
  color: #333;
}
#block-notification .list .item .link > a:hover {
  text-decoration: underline;
}
#block-notification .list .item .new {
  color: #eb3b4b;
  padding-left: 0.5em;
}

#block-contact > .bg {
  background: #f9f8f0;
}
#block-contact > .inner {
  padding: 50px 0 60px;
}
#block-contact .banners {
  margin-bottom: 45px;
}
#block-contact .banners li + li {
  margin-top: 8px;
}
#block-contact .copy {
  margin: 0 0 15px;
  letter-spacing: -1px;
  font-size: 15px;
  text-align: center;
  color: #d2c82a;
}
#block-contact .tel {
  margin: 0 0 12px;
  font-size: 27px;
  text-align: center;
  color: #d2c82a;
}
#block-contact .tel img {
  width: 57px;
  margin: -10px 0 0;
}
#block-contact .caption {
  font-size: 12px;
  text-align: center;
}
.aboutLogo {
  max-width: 700px;
  margin: 50px auto 0;
  text-align: center;
  padding: 0 15px;
  font-size: 18px;
}
.aboutLogo img{
  width: auto;
  height: auto;
  padding-bottom: 20px;
}
@media screen and (max-width: 959px) {
  .aboutLogo {
    font-size: 12px;
  }
}
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
  #block-topics .slider {
    margin: 10px auto 0;
  }
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  .p_flex.a_col_1to2 .p_flex_col {
    width: 50%;
  }
  .p_flex.a_col_2to1 .p_flex_col {
    width: 100%;
  }
  .p_flex.a_col_2to3 .p_flex_col {
    width: 33.333%;
  }
  .p_flex.a_col_2to3 .p_flex_col.a_wide {
    width: 33.333%;
  }

  section.block > .inner {
    padding: 40px 0 120px;
  }
  section.block h2.title {
    font-size: 48px;
  }
  section.block h2.title span {
    margin: 0;
    font-size: 26px;
  }
  section.block .lead {
    width: 100%;
    text-align: center;
    margin-top: 3.2em;
  }

  .banner {
    width: 358px;
    font-size: 20px;
  }
  .banner.a_wide {
    width: 418px;
    max-width: none;
  }
  .banner .btn.a_arrow_right::after, .banner.blue .btn.a_arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
  }
  .banner.white .btn.a_arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #067a65;
    border-right: 3px solid #067a65;
  }

  /***************************
      container
  ***************************/
  #block-mainvisual.loaded .scroller .item {
    -webkit-animation: jump-pc ease-in-out 1.0s forwards;
            animation: jump-pc ease-in-out 1.0s forwards;
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
  }
  #block-mainvisual .blk-body {
    pointer-events: none;
  }
  #block-mainvisual .slider .dots > li {
    cursor: pointer;
  }
  #block-mainvisual .scroller .item {
    top: -35px;
    height: 120%;
    background: url("../img/mainvisual_layer_scroll_pc.png") center left repeat-x;
    background-size: cover;
    background-position-x: 0px;
  }

  #block-about > .bg {
    background-image: url("../img/about_bg_pc.png");
  }
  #block-about > .inner {
    padding: 40px 0 200px;
  }
  #block-about h2.title {
    margin: 0 0 40px;
    font-size: 48px;
  }
  #block-about .box-txt {
    font-size: 18px;
  }
  #block-about .banner {
    width: 358px;
    margin: 1.8em auto 0;
    font-size: 20px;
  }

  /* #block-topics > .bg:before {
    background: none;
  }
  #block-topics > .inner {
    padding: 0 0 130px;
  }
  #block-topics .blk-body .inner {
    width: 800px;
    margin: 0 auto;
  }
  #block-topics h2 {
    font-size: 40px;
  }
  #block-topics .slider {
    width: 100%;
    margin: 20px auto 0;
  }
  #block-topics .swiper-slide {
    opacity: 0.4;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
  #block-topics .swiper-slide-active,
  #block-topics .swiper-slide-prev,
  #block-topics .swiper-slide-next {
    opacity: 1;
  }
  #block-topics .swiper-button-prev,
  #block-topics .swiper-button-next {
    width: 26px;
    height: 50px;
    margin: 0;
    outline: none;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #block-topics .swiper-button-prev,
  #block-topics .swiper-button-next {
    display: block;
  }
  #block-topics .swiper-button-prev {
    background: url("../img/topics_arrow_left.png") center center no-repeat;
    background-size: contain;
    left: -60px;
  }
  #block-topics .swiper-button-next {
    background: url("../img/topics_arrow_right.png") center center no-repeat;
    background-size: contain;
    right: -60px;
  } */

  #block-appeal > .bg:before {
    top: -27px;
    height: calc(100% + 27px);
    background-image: url("../img/appeal_bg1_pc.png");
  }
  #block-appeal > .bg .jagged:before {
    top: -110px;
    height: 111px;
    background-image: url(../img/appeal_jagged_top_pc.png);
  }
  #block-appeal > .inner {
    padding: 32px 0 111px;
  }
  #block-appeal h2.title {
    margin-bottom: 44px;
    letter-spacing: normal;
    line-height: 62px;
    font-size: 48px;
  }
  #block-appeal .lead {
    letter-spacing: -0.5px;
    line-height: 32px;
    font-size: 16px;
  }
  #block-appeal .photo {
    width: 85.57142857142857%;
    max-width: 1200px;
    margin: 0 auto;
  }
  #block-appeal .copy {
    line-height: 46px;
    font-size: 30px;
  }

  #block-reform > .bg:before {
    top: -200px;
    height: calc(100% + 200px);
    background-image: url("../img/reform_bg1_pc.png");
  }
  #block-reform > .bg:after {
    top: auto;
    bottom: -190px;
    height: calc(100% + 190px);
    background-image: url("../img/reform_bg2_pc.png");
  }
  #block-reform > .inner {
    padding: 40px 0 120px;
  }
  #block-reform h2 {
    margin-bottom: 60px;
    letter-spacing: normal;
    line-height: 62px;
    font-size: 48px;
  }
  #block-reform .lead {
    margin: 0 0 70px;
    letter-spacing: normal;
    font-size: 16px;
  }
  #block-reform .flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 90%;
    max-width: 1105px;
    margin: 0 auto 70px;
  }
  #block-reform .flow li {
    width: 31%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #block-reform .flow li + li {
    margin: 0 0 0 2.7149321266968327%;
  }
  #block-reform .flow li + li:before {
    left: -7%;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    border-style: solid;
    border-width: 11px 0 11px 8px;
    border-color: transparent transparent transparent #fff100;
  }
  #block-reform .flow li h4 {
    line-height: 53px;
    font-size: 22px;
  }
  #block-reform .flow li .text {
    padding: 16px 0;
    font-size: 14px;
  }
  #block-reform .flow li .text h5 {
    font-size: 16px;
    margin: 0 0 16px;
  }
  #block-reform .flow:nth-of-type(1) {
    margin-bottom: 30px;
  }
  #block-reform .flow:nth-of-type(1) li:last-child:after {
    left: auto;
    right: -7%;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    transform: translateY(-50%);
    border-style: solid;
    border-width: 11px 0 11px 8px;
    border-color: transparent transparent transparent #fff100;
  }
  #block-reform .copy {
    line-height: 46px;
    font-size: 30px;
  }
  #block-reform .banner {
    width: 358px;
    margin: 70px auto 0;
    font-size: 20px;
  }

  #block-course > .bg:before {
    content: none;
    /* top: -196px;
    background-image: url("../img/course_bg1_pc.png");
    background-repeat: no-repeat;
    background-size: 100%; */
  }
  #block-course > .bg:after {
    top: auto;
    bottom: 0;
    background: url("../img/course_bg2_pc.png") bottom no-repeat;
  }
  #block-course > .inner {
    padding: 35px 0 120px;
  }
  #block-course .lead {
    margin-bottom: 40px;
  }
  #block-course .image {
    width: 79%;
    max-width: 1106px;
    margin: 0 auto 62px;
  }
  #block-course .copy {
    margin: 0 0 20px;
    line-height: 46px;
    font-size: 30px;
  }
  #block-course .photo {
    width: 68.35714285714286%;
    margin: 0 auto;
  }
  #block-course .banner {
    width: 358px;
    margin: 80px auto 0;
    font-size: 20px;
  }

  #block-ge > .bg:before {
    background-image: url("../img/ge_bg1_pc.png");
  }
  #block-ge > .bg:after {
    background-image: url("../img/ge_bg2_pc.png");
  }
  #block-ge > .inner {
    padding: 90px 0 150px;
  }
  #block-ge .titleImage {
    display: none;
  }
  #block-ge h2 {
    font-size: 38px;
  }
  #block-ge h2 span {
    font-size: 26px;
  }
  #block-ge .photo {
    max-width: 1400px;
    margin: 0 auto;
  }
  #block-ge .lesson {
    width: 87.57142857142857%;
    padding: 0 0 60px;
    border-radius: 26px;
  }
  #block-ge .lesson h3 {
    width: 65%;
    margin: -20px auto 40px;
    line-height: 30px;
    font-size: 30px;
  }
  #block-ge .lesson .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 90.21207177814028%;
    margin: 0 auto;
  }
  #block-ge .lesson .list li {
    width: 31.464737793851715%;
    border: 4px solid #fff;
  }
  #block-ge .lesson .list li + li {
    margin: 0;
  }
  #block-ge .lesson .list li h4 {
    padding: 10px 0;
    line-height: 32px;
    font-size: 26px;
  }
  #block-ge .lesson .list li .text {
    padding: 24px 0 0;
  }
  #block-ge .lesson .list li .text h5 {
    margin: 0 0 12px;
    line-height: 30px;
    font-size: 22px;
  }
  #block-ge .lesson .list li .text p {
    line-height: 24px;
    font-size: 13px;
  }
  #block-ge .lesson .list li .text .photo {
    margin-top: 24px;
  }
  #block-ge .copy {
    margin: 0 0 36px;
    line-height: 44px;
    font-size: 26px;
  }
  #block-ge .install {
    width: 950px;
    padding: 50px 0 60px;
    border-radius: 26px;
  }
  #block-ge .install p {
    margin: 0 0 48px;
    line-height: 44px;
    font-size: 26px;
  }
  #block-ge .install p .caption {
    font-size: 16px;
  }
  #block-ge .install .banner {
    width: 418px;
  }
  #block-ge .install .banner .btn {
    padding: 18px 0;
    font-size: 20px;
  }

  #block-elementary {
    z-index: 3;
  }
  #block-elementary > .bg:before {
    background: url("../img/elementary_bg1_pc.png") no-repeat;
    background-size: 100%;
  }
  #block-elementary > .bg:after {
    top: auto;
    bottom: -220px;
    background: url("../img/elementary_bg2_pc.png") bottom no-repeat;
    background-size: 100%;
  }
  #block-elementary > .inner {
    padding: 90px 0 100px;
  }
  #block-elementary h2 {
    font-size: 38px;
  }
  #block-elementary h2 span {
    font-size: 26px;
  }
  #block-elementary .lead {
    margin: 0 0 75px;
  }
  #block-elementary .image1 {
    position: absolute;
    left: 50%;
    top: -293px;
    margin: 0 0 0 22.5%;
    width: 21%;
  }
  #block-elementary .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }
  #block-elementary .flex .copy {
    width: 46.25850340136054%;
    margin: 24px 0 0;
    text-align: left;
  }
  #block-elementary .flex .image2 {
    position: absolute;
    left: -20px;
    bottom: 0;
    width: 44.99514091350826%;
    margin: 0;
  }
  #block-elementary .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-prep {
    z-index: 2;
  }
  #block-prep > .bg:before {
    top: auto;
    bottom: -16px;
    background: url("../img/prep_bg1_pc.png") bottom no-repeat;
    background-size: 100%;
  }
  #block-prep > .inner {
    padding: 95px 0 100px;
  }
  #block-prep h2 {
    font-size: 38px;
  }
  #block-prep h2 span {
    font-size: 26px;
  }
  #block-prep .lead {
    margin: 0 0 75px;
  }
  #block-prep .image1 {
    position: absolute;
    right: 50%;
    top: -293px;
    margin: 0 22.5% 0 0;
    width: 21%;
  }
  #block-prep .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }
  #block-prep .flex .copy {
    width: 45%;
    margin: 24px 0 0;
    text-align: left;
  }
  #block-prep .flex .image2 {
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 44.99514091350826%;
    margin: 0;
  }
  #block-prep .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-advanced {
    z-index: 1;
  }
  #block-advanced > .bg:before {
    top: auto;
    bottom: -80px;
    background: url("../img/advanced_bg1_pc.png") bottom no-repeat;
    background-size: 100%;
  }
  #block-advanced > .bg:after {
    content: none;
  }
  #block-advanced > .inner {
    padding: 90px 0 100px;
  }
  #block-advanced h2 {
    font-size: 38px;
  }
  #block-advanced h2 span {
    font-size: 26px;
  }
  #block-advanced .lead {
    margin: 0 0 75px;
  }
  #block-advanced .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }
  #block-advanced .flex .copy {
    width: 46.25850340136054%;
    margin: 24px 0 0;
    text-align: left;
  }
  #block-advanced .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-eiken > .bg:before {
    background-image: url("../img/eiken_bg1_pc.png");
  }
  #block-eiken > .inner {
    padding: 90px 0 120px;
  }
  #block-eiken h2 {
    font-size: 38px;
  }
  #block-eiken h2 span {
    font-size: 26px;
  }
  #block-eiken .box {
    width: 760px;
    margin: 0 auto 70px;
    padding: 9;
    line-height: 50px;
    font-size: 18px;
    border: 4px solid #f39702;
  }
  #block-eiken .copy {
    margin: 0 0 50px;
    line-height: 44px;
    font-size: 26px;
  }
  #block-eiken .feature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto 28px;
  }
  #block-eiken .feature li {
    width: 29.894736842105264%;
  }
  #block-eiken .feature li + li {
    margin-top: 0;
  }
  #block-eiken .feature li .title {
    margin: 0 0 28px;
  }
  #block-eiken .feature li .copy {
    margin: 0 0 16px;
    line-height: 40px;
  }
  #block-eiken .feature li .photo + .photo {
    margin-top: 2px;
  }
  #block-eiken .feature li .text {
    margin: 24px 0 0;
    line-height: 28px;
    font-size: 13px;
  }
  #block-eiken .feature li .text span {
    font-size: 11px;
  }
  #block-eiken .caption {
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto;
    line-height: 22px;
    font-size: 11px;
  }
  #block-eiken .caption li {
    display: inline;
    margin-left: 0;
    text-indent: 0;
    letter-spacing: -1px;
  }
  #block-eiken .caption li + li {
    margin-left: 1em;
  }

  #block-classroom {
    z-index: auto;
  }
  #block-classroom > .bg:after {
    content: none;
  }
  #block-classroom > .inner {
    padding: 40px 0 120px;
  }
  #block-classroom .image {
    width: 79%;
    margin: 40px auto 0;
  }
  #block-classroom .banner {
    width: 358px;
    margin: 80px auto 0;
    font-size: 20px;
  }

  #block-q-and-a > .bg:before {
    top: -123px;
    background: url(../img/q_and_a_bg1_pc.png) no-repeat;
    background-size: 100%;
  }
  #block-q-and-a > .inner {
    padding: 40px 0 120px;
  }
  #block-q-and-a .blk-head .lead {
    margin-bottom: 4em;
  }

  #block-franchise > .bg {
    background-image: url("/robo/general/img/bg_gray_box.jpg");
    background-position: left top;
    background-repeat: repeat;
    background-size: 207px 357px;
  }
  #block-franchise > .bg:before {
    top: -155px;
    background-image: url(../img/franchise_bg1_pc.png);
  }
  #block-franchise > .inner {
    padding: 40px 0 120px;
  }
  #block-franchise h2.title {
    font-size: 48px;
  }
  #block-franchise .lead {
    margin-bottom: 4em;
  }

  #block-search > .inner {
    padding: 40px 0 120px;
  }
  #block-search h2.title {
    font-size: 48px;
  }
  #block-search .lead {
    margin-bottom: 4em;
  }

  #block-notification .box {
    margin: 70px auto;
  }
  #block-notification .list .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #block-notification .list .item .date {
    margin-right: 10px;
    font-size: 16px;
  }
  #block-notification .list .item .link {
    font-size: 16px;
  }

  #block-contact > .inner {
    padding: 80px 0 110px;
  }
  #block-contact .banners {
    margin-bottom: 80px;
  }
  #block-contact .banners li + li {
    margin-top: 15px;
  }
  #block-contact .copy {
    margin: 0 0 26px;
    font-size: 26px;
  }
  #block-contact .tel {
    margin: 0 0 15px;
    font-size: 40px;
  }
  #block-contact .tel img {
    width: 73px;
  }
  #block-contact .caption {
    font-size: 16px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}


/*特別ニュース*/
.pop_news{
  width: 90.65%;
  max-width: 950px;
  margin: 20px auto 0;
  text-align: center;
}
@media screen and (min-width: 960px){
  /*margin: 70px auto 0;*/
}
.pop_news p {
  margin-bottom: 10px;
}
.pic_news {
  border:#ff6600 dotted 3px;
  padding: 10px;
}

/*MVPR area*/
#block-mainvisual .pr {
	position: absolute;
	width: 32%;    
    top: 25%;
    right: 0;
}
#block-mainvisual .pr img {
	height: auto;
}
#block-mainvisual .pr .jisseki {
	background: #ffc723;
    padding: 0.8em;
}
#block-mainvisual .pr .jisseki dl {
	line-height: 1.4;
	text-align: center;
}
#block-mainvisual .pr .jisseki dl dt {
	color: #ffffff;
	font-size: 1.4vw; 
	font-weight: 600;
	border-bottom: 0.2vw solid #ffffff;
	padding-bottom: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2;
}
#block-mainvisual .pr .jisseki dl dt .txt_lar {
	font-size: 120%;
}
#block-mainvisual .pr .jisseki dl dd {
	font-size: 1.25vw;
    font-weight: 700;
    line-height: 1.2;
}
#block-mainvisual .pr .jisseki dl dd .txt_lar {
	font-size: 150%;
	margin: 0 0.05em;
	vertical-align: -0.05em;
}
#block-mainvisual .pr .jisseki dl dd span.txt_lar:last-of-type {
	display: inline-block;
	margin-bottom: 0.2em;
}
#block-mainvisual .pr .mvbnr {
	margin-top: 0.5em;
}
@media screen and (max-width: 959px){
	#block-mainvisual .pr {		
		width: 44vw;
		top: 24vw;
	}
	#block-mainvisual .pr .jisseki {		
		padding: 0;
	}
	#block-mainvisual .pr .jisseki dl {
    	padding: 2vw 0;
	}
	#block-mainvisual .pr .jisseki dl dt {
		font-size: 2vw;
		border-bottom-width: 0.5vw;
		padding-bottom: 1vw;
		white-space: inherit;		
		display: inline-block;
		margin: 0 auto 2vw;
		line-height: 1.2;
		white-space: nowrap;
	}
	#block-mainvisual .pr .jisseki dl dd {
		font-size: 2.2vw;
		letter-spacing: -0.05em;
	}
	#block-mainvisual .pr .jisseki dl dd .txt_lar {
        display: inline-block;
        margin-bottom: 0.2em;
	}
	#block-mainvisual .pr .mvbnr {
		margin-top: 1vw;
	}	
}

/* camp */
#camp {
	background: #fbf7cc;
	background: -moz-linear-gradient(top,  #fbf7cc 0%, #fddeeb 100%);
	background: -webkit-linear-gradient(top,  #fbf7cc 0%,#fddeeb 100%);
	background: linear-gradient(to bottom,  #fbf7cc 0%,#fddeeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf7cc', endColorstr='#fddeeb',GradientType=0 );
	text-align: center;
	padding: 80px 0;	    
}
#camp .camparea {
	border: 2px solid #e4007f;
	padding: 2em 2em 3em;
	background: #ffffff;
	margin: 0 auto;
	max-width: 920px;
	box-sizing: border-box;
}
#camp .camparea img {
	height: auto;
	max-width: 800px;
	display: block;
	margin-bottom: 2em;	
}
#camp .camparea p.banner {
	width: 480px;
	margin-bottom: 0.5em;
}
#camp .camparea p.banner .btn {
	background: #e4007f;
	color: #ffffff;
}
#camp .camparea p.banner .btn.a_arrow_right:after {
	border-color: #ffffff;
}
#camp .camparea p.note {
	font-size: 13px;
	color: #666666;
	
}
@media screen and (max-width: 959px){
	#camp {
		padding: 40px 5%;
		box-sizing: border-box;
	}	
	#camp .camparea {
		padding: 4vw 2%;
	}
	#camp .camparea p.banner {
		width: 96%;
		margin-bottom: 1em;
	}
	#camp .camparea p.note {
		font-size: 10px;
		line-height: 1.3;
	}
}

/* block-topics */
#block-topics {
	margin-top: 80px;
}
@media screen and (max-width: 959px){
	#block-topics {
		margin-top: 30px;
	}	
}




/* START OF UPDATE 20230522 */
.newcv-btns {
  width: 60%;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999999998;
  background: #fffce9;
  max-width: 800px;
  margin: auto;
  border: 4px solid #e8c400;
}
.newcv-btns__inner {
  padding: 26px;
}
.newcv-btns__heading {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #e8c400;
}
.newcv-btns__heading span {
  font-size: 18px;
}
.newcv-btns__area {
  margin: 16px auto 0;
  display: grid;
  /* grid-template-columns: repeat(2, 1fr); */
  grid-template-columns: 1fr;
  gap: 16px;
  max-width: 600px;
}
.newcv-btns__btn {
  text-decoration: none;
  padding: 10px 30px 8px 20px;
  color: #fff;
  display: inline-block;
  position: relative;
  transition: all 0.2s ease;
  /* font-size: 16px; */
  font-size: 20px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
}
.newcv-btns__btn.-search {
  background-color: #e8c400;
  border-bottom: solid 5px #b89400;
}
.newcv-btns__btn.-doc {
  background-color: #5cae34;
  border-bottom: solid 5px #2c7e04;
}
.newcv-btns__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 10px;
  height: 10px;
  right: 15px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
#block-mainvisual .blk-body .inner .scroller .item {
  width: 100%;
}
@media (min-width: 960px) {
  .newcv-btns__btn:hover {
    margin-top: 3px;
    border-bottom-width: 2px;
  }
}
@media  (max-width: 960px) {
  .newcv-btns {
    width: 100%;
    position: inherit;
    z-index: 0;
    max-width: none;
  }
  #block-mainvisual .blk-body .inner .scroller .item {
    width: 100%;
  }
  .newcv-btns__inner {
    padding: 20px 12px;
  }
  .newcv-btns__heading {
    font-size: 20px;
  }
  .newcv-btns__heading span {
    font-size: 16px;
  }
  .newcv-btns__area {
    grid-template-columns: 1fr;
    gap: 12px;
  }
  .newcv-btns__btn {
    padding: 10px 16px 8px 8px;
    width: 240px;
    margin: auto;
    font-size: 16px;
  }
  .newcv-btns__btn::after {
    right: 12px;
  }
}
/* END OF UPDATE 20230522 */

/* START OF UPDATE 20231106 */
.mvbanner {
  position: absolute;
  top: 10px;
  right: 2%;
  width: 40%;
}
#block-mainvisual .pr {
  position: static;
  width: 100%;
  background: #fff100;
}
#block-mainvisual .pr .jisseki {
  background: none;
  width: 100%;
  margin: 0 auto;
  padding: 1rem;
  box-sizing: border-box;
}
#block-mainvisual .pr .jisseki .list_sq {
  font-weight: 700;
}
#block-mainvisual .pr .jisseki .list_sq li {
  padding: 10px;
  font-size: 3.4vw;
  background: #fff;
  border-radius: 8px;
  border: solid 3px #fff100;
  color: #333;
  line-height: 1;
  box-sizing: border-box;
  text-align: center;
}
#block-mainvisual .pr .jisseki .list_sq li:first-of-type {
  margin-bottom: 5px;
}
@media screen and (min-width: 960px) {
  .mvbanner {
    top: 40px;
    right: 2%;
    width: 24%;
  }
  #block-mainvisual .pr {
    position: absolute;
    top: 42%;
    background: none;
  }
  #block-mainvisual .pr .jisseki {
    width: 50%;
    padding: 0.8em 0.8em 2em 0.8em;
  }
  #block-mainvisual .pr .jisseki .imgarea {
    width: 12%;
  }
  #block-mainvisual .pr .jisseki .list_sq {
    font-weight: 700;
  }
  #block-mainvisual .pr .jisseki .list_sq li {
    width: fit-content;
    font-size: 1.5vw;
  }
  #block-mainvisual .pr .jisseki .list_sq li:last-of-type {
    margin-left: 6vw;
}
}
.newcv-btns {
  border-image: linear-gradient(90deg, #fb6363, #f4de38 30%, #47d947 70%, #4f88f1);
  border-image-slice: 1;
}
.newcv-btns__heading {
  color: #ec3e3e;
}
.newcv-btns__btn.-search {
  background-color: #ec3e3e;
  border-bottom: solid 5px #c52f2f;
}
@media  (max-width: 960px) {
  .newcv-btns {
    width: 70%;
    position: fixed;
    bottom: 0;
    left: 0;
    transform: none;
    z-index: 99998;
    max-width: none;
  }
  .newcv-btns__btn {
    width: 100%;
    max-width: 200px;
  }
  .newcv-btns__heading {
    font-size: 16px;
    line-height: 1.3;
  }
  .newcv-btns__heading span {
    font-size: 14px;
  }
  .newcv-btns__inner {
    padding: 10px 12px;
  }
  .newcv-btns__area {
    margin-top: 6px;
  }
  .newcv-btns__btn {
    font-size: 14px;
    padding: 7px 16px 3px 8px;
  }
}
.newcv-btns {
  display: none;
  left: 50%;
  transform: translateX(-50%);
}
.newcv-btns__area {
  margin-top: 0;
}

@media screen and (min-width: 960px) {
  .newcv-btns {
    width: 100%;
    max-width: 600px;
  }
  .newcv-btns__inner {
    padding: 16px;
  }
  .newcv-btns__area {
    margin: 0 auto;
    max-width: 600px;
  }
} 
/* END OF UPDATE 20231106 */

/* START OF UPDATE 20231110 */

.mvbannerhouse {
  position: absolute;
  top: 28%;
  left: 2%;
  width: 48%;
}

@media screen and (min-width: 960px) {
  .mvbanner {
    top: 10px;
    right: 7%;
    width: 20%;
  }

  .mvbannerhouse {
    top: 46%;
    right: 0;
    left: auto;
    width: 24%;
  }
}

/* END OF UPDATE 20231110 */